/*
Theme Name: Divi Child Theme
Theme URI: http: //roundskysolutions.com/DiviChild/
Description: This is a custom child theme for Roundsky Solutions.
Author: Heidi
Author URI: http: //flyingspidermonkey.com/
Template: Divi
Version: 0.1
*/

@import url("../Divi/style.css");

/*Replies Pagination*/
#pagination-links {
    text-align: right;
}
 
#pagination-links .page-numbers {
    display: inline-block;
    margin: 0 2px;
}
 
#pagination-links a.page-numbers{
    display: inline-block;
    padding: 5px;
    background: #000;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    width: 20px;
}
 
#pagination-links span.page-numbers.current{
    display: inline-block;
    padding: 5px;
    background: #F00;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    width: 20px;
}
 
#pagination-links .prev, #pagination-links .next {
    width: 40px
}
 
#pagination-links a.page-numbers:hover {
    background: #555;
}